html {
  overflow-y: scroll;
}

#page {
  width: 100%;
  margin: 0;
}

body,
#page {
  height: 100%;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}

#header,
#content-header,
#content-area,
#content_bottom {
  max-width: 820px;
  margin: 0 auto;
  padding: 0 10px;
}

.page-node-4 #content_top {
  max-width: 820px;
  margin: 0 auto;
  padding: 0 10px;
  background: none;
}

#content-area {
  margin-bottom: 30px;
}

#content_top .region-content-top {
  /* max-width: 1400px; */
  margin: 0 auto;
}



#content_top {
  background: #888;
}

@media only screen and (max-width: 820px) {
  body {
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
  }
}

@media only screen and (max-width: 820px) {
  html,
  body {
    margin: 0;
    padding: 0;
    border: 0;
  }
}

@media only screen and (max-width: 480px) {
  html,
  body {
    margin: 0;
    padding: 0;
    border: 0;
  }
}

#main {
  position: relative;
}

@media only screen and (max-width: 820px) {
  #main {
    padding-bottom: 0px;
  }
}

@media only screen and (max-width: 480px) {
  #main {
    padding-bottom: 0px;
    position: static;
  }
}

#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  margin-bottom: auto;
}

.sidebar {
  float: left;
}

#sidebar-second {
  float: right;
}

@media only screen and (max-width: 800px) {
  #sidebar-second {
    float: none;
    clear: both;
    width: auto;
    margin: 0px;
  }
}

@media only screen and (max-width: 480px) {
  .sidebar,
  #sidebar-first,
  #sidebar-second {
    float: none;
    clear: both;
    width: auto;
    margin: 0px;
  }
}

@media only screen and (max-width: 480px) {
  #content #content-inner.center {
    margin: 0px;
  }
}

#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

.two-sidebars .center,
.sidebar-first .center {
  margin-left: 23.75%;
}

#sidebar-first {
  width: 23.75%;
  margin-right: -190px;
}

@media only screen and (max-width: 480px) {
  #sidebar-first {
    margin-right: 0;
    width: 100%;
  }
}

.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px;
}

#sidebar-second {
  width: 200px;
}

@media only screen and (max-width: 480px) {
  #sidebar-second {
    margin-right: 0;
    width: 100%;
  }
}

.inner {}

#navigation {
  margin-left: 0;
  padding: 10px;
  padding: 1rem;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  #navigation {
    clear: both;
    padding: 5px;
    padding: 0.5rem;
  }
}

a {
  color: #789919;
}

a:hover {
  color: #90b81e;
}

a:focus {
  color: #90b81e;
}

a:active {
  outline: none;
  border: none;
}

#navigation ul {
  margin: 0px;
  float: left;
  padding: 0px;
}

#navigation li {
  list-style: none;
  margin: 5px;
  float: left;
}

#footer p {
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3em;
  color: black;
}

@media only screen and (max-width: 480px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: Arial, sans-serif;
    line-height: 1.5;
    font-size: 16px;
    line-height: 24px;
    font-size: 1.6rem;
    line-height: 2.4rem;
    background: #fff;
    color: #000;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
  }
}

h1 {
  font-size: 28px;
  line-height: 42px;
  font-size: 2.8rem;
  line-height: 4.2rem;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

@media only screen and (max-width: 480px) {
  h1 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

h2 {
  font-size: 22px;
  line-height: 28px;
  font-size: 2.2rem;
  line-height: 2.8rem;
  font-weight: 300;
  margin-bottom: 0.75em;
  color: #7e7e7e;
  text-transform: lowercase;
  border-bottom: 1px solid #d9f46c;
  letter-spacing: 5px;
  margin-top: 1em;
  font-family: 'cartogothic', sans-serif;
}

h3 {
  font-size: 20px;
  line-height: 30px;
  font-size: 2rem;
  line-height: 3rem;
  margin-bottom: 0.8em;
  margin-top: 1em;
  color: #666;
}

h4 {
  font-size: 18px;
  line-height: 27px;
  font-size: 1.8rem;
  line-height: 2.7rem;
  margin-bottom: 0.8em;
  margin-top: 1em;
  color: #666;
}

h5 {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 600;
  margin-bottom: 0;
}

h6 {
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  font-weight: bold;
}

p {
  margin: 0 0 1em 0;
}

abbr {
  border-bottom: none;
  cursor: help;
  white-space: nowrap;
}

b,
strong {
  font-weight: bold;
}

.field-name-body blockquote {
  padding: 1.5em 40px 0.5em;
  margin: 1em 0;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  font-size: 1.2em;
  line-height: 1.6;
  color: #555;
}

dfn {
  font-style: italic;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

pre,
code,
kbd,
samp,
tt {
  font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  line-height: 1.5em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

small {
  font-size: 85%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 2em;
}

dd {
  margin: 0 0 0 2em;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: disc;
}

ul ul {
  list-style-type: circle;
}

ul ul ul {
  list-style-type: square;
}

ul ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: lower-alpha;
}

ol ol ol {
  list-style-type: decimal;
}

@media only screen and (max-width: 800px) {
  p img {
    float: left;
    margin: 0 10px 5px 0;
    padding: 0;
  }
}

@media only screen and (max-width: 800px) {
  img {
    border: 0;
    max-width: 100%;
  }
}

@media only screen and (max-width: 800px) {
  table {
    width: auto;
    border-collapse: collapse;
    border-spacing: 0;
  }
}

* {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../js/boxsizing.htc);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

#skip a {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

#skip a:active,
#skip a:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

#site-name {
  margin: 0;
  padding: 15px 0 0;
}

div.view div.views-admin-links {
  width: auto;
}

.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix,
#navigation {
  *zoom: 1;
}

.clearfix:before,
#navigation:before {
  content: "";
  display: table;
}

.clearfix:after,
#navigation:after {
  content: "";
  display: table;
  clear: both;
}

.clearleft,
.clearl,
.cleft {
  clear: left;
}

.clearright,
.clearr,
.cright {
  clear: right;
}

.clear,
.clearboth,
.clearall {
  clear: both;
}

.floatleft,
.fleft,
.floatl {
  display: inline;
  float: left;
  margin: 0 10px 5px 0;
}

.floatright,
.fright,
.floatr {
  display: inline;
  float: right;
  margin: 0 0 5px 10px;
}

#system-themes-form img {
  width: 100px;
}

.form-item .description {
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-top: 5px;
  color: #777;
}

#edit-delete {
  color: #c00;
}

div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #aaccee;
}

div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}

div.error {
  color: white;
  background: #e63;
  border-color: #d52;
}

div.status {
  color: #360;
  background: #cf8;
  border-color: #bbee77;
}

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
  color: #222222;
}

body {
  margin: 0;
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
  letter-spacing: 0.03em;
}

::-moz-selection {
  background: #b3d237;
  color: black;
  text-shadow: none;
  text-decoration: none;
}

::selection {
  background: #b3d237;
  color: black;
  text-shadow: none;
  text-decoration: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 99%;
}

td {
  vertical-align: top;
}

tr.even td,
tr.odd td {
  padding: 10px 5px;
}

tr.odd {
  background-color: white;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}

.wireframe-mode #header,
.wireframe-mode #content-top,
.wireframe-mode #content-top>*,
.wireframe-mode #content-header,
.wireframe-mode #content-header>*,
.wireframe-mode #content-area,
.wireframe-mode #content-area>*,
.wireframe-mode #content-bottom,
.wireframe-mode #content-bottom>*,
.wireframe-mode #primary,
.wireframe-mode #secondary,
.wireframe-mode #sidebar-left-inner,
.wireframe-mode #sidebar-right-inner,
.wireframe-mode .block {
  padding: 2px;
  border: 1px solid #bbbbbb;
}

.wireframe-mode .node {
  border-bottom: 1px solid #bbbbbb;
  margin-bottom: 10px;
}

.wireframe-mode .block {
  margin-bottom: 3px;
}

.wireframe-mode #content-top,
.wireframe-mode #content-header,
.wireframe-mode #content-area,
.wireframe-mode #content-bottom {
  margin: 0 3px 3px;
}

.wireframe-mode #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}

.wireframe-mode .with-navigation #content,
.wireframe-mode .with-navigation .sidebar {
  margin-top: 50px;
}

.wireframe-mode #navigation {
  height: 50px;
}

#header {
  background: white;
}

#sidebar-first {
  background: white;
}

#sidebar-second {
  background: white;
}

#navigation {
  background: white;
}

#footer {
  background: white;
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  #navigation,
  #header-region,
  #search-theme-form,
  #footer,
  .breadcrumb,
  .tabs,
  .feed-icon,
  .links {
    display: none;
  }
  #page {
    width: 100%;
  }
  #content,
  #content #content-inner,
  .content,
  .title {
    margin: 20px 0;
    width: auto;
  }
  a:hover,
  a:active,
  a:link,
  a:visited {
    color: black;
  }
  #content a:link:after,
  #content a:visited:after {
    content: " (" attr(href) ") ";
    font-size: 11px;
    line-height: 16.5px;
    font-size: 1.1rem;
    line-height: 1.65rem;
    font-weight: normal;
  }
}

/* Header */

#header {
  position: relative;
}

#block-search-form {
  position: absolute;
  right: 10px;
  top: 15px;
}

/* MENUS */

#block-menu_block-1 {
  border-top: 1px solid #d9f46c;
  margin: -9px 0 0 90px;
  padding: 10px 30px 30px 0;
}

#block-menu_block-1 ul {
  margin: 0;
  padding: 0;
  text-align: right;
  font-family: 'cartogothic', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  text-transform: lowercase;
}

#block-menu_block-1 li {
  list-style: none;
  list-style-type: none;
  display: inline-block;
  margin: 0;
  padding: 0 16px;
}

#block-menu_block-1 li a {
  display: inline-block;
  text-decoration: none;
  color: #a6c333;
}

#block-menu_block-1 li a:hover {
  text-decoration: none;
  color: #b3d237
}

@media only screen and (max-width: 800px) {
  #block-menu_block-1 li {
    padding: 0 11px;
  }
}

.menu-button {
  display: none;
  height: 40px;
  font-size: 22px;
  line-height: 22px;
  padding: 9px 9px 9px 39px;
  font-family: 'cartogothic', sans-serif;
  background: #b3d237 url('../images/menu.png') 9px 9px no-repeat;
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
  border-radius: 5px;
}

a.menu-button:hover {
  color: #fff;
  background-color: #a3c227;
}

#block-menu_block-1 li.mid-619,
#block-menu_block-1 li.mid-620,
#block-menu_block-1 li.mid-621 {
  display: none;
}

@media only screen and (max-width: 680px) {
  .menu-button {
    display: block;
  }
  .menu-name-main-menu,
  #block-search-form {
    display: none;
  }
  #block-menu_block-1 li {
    display: block;
    text-align: left;
    padding: 10px;
  }
  #block-menu_block-1 li.mid-619,
  #block-menu_block-1 li.mid-620,
  #block-menu_block-1 li.mid-621 {
    display: block;
    float: right;
    clear: right;
    width: 40%;
  }
  #block-menu_block-1 {
    margin: 10px 0 25px;
    padding: 10px 0 0;
  }
}

/* Social Menu */

#block-menu_block-2 ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

#block-menu_block-2 li {
  list-style: none;
  list-style-type: none;
  display: block;
  margin: 0;
  padding: 0 0 10px;
}

#block-menu_block-2 li a {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
}

#block-menu_block-2 {
  position: fixed;
  bottom: 10px;
  left: 10px;
  border-radius: 5px;
  background: #fff;
  padding: 10px 10px 0 10px;
  z-index: 999;
}

@media only screen and (max-width: 680px) {
  #block-menu_block-2 {
    position: relative;
    bottom: auto;
    left: auto;
    margin: 10px 10px 0 10px;
  }
  #block-menu_block-2 li {
    display: inline-block;
  }
}

/* Search */

#edit-search-block-form--2 {
  height: 26px;
  padding: 3px 10px;
  border: 1px solid #aaa;
  border-radius: 5px;
  margin-right: 15px;
  width: 150px;
}

#search-block-form {
  margin-top: 12px;
}

#block-search-form h2 {
  display: none;
}

.block-search div {
  vertical-align: middle;
}

.block-search #edit-actions {
  height: 25px;
  display: inline-block;
}

/* Artists Page */

.view-id-artists .image-field-caption {
  display: none;
}

/* Homepage Views */

.front .views-field-title {
  float: left;
  clear: left;
  /* width: calc(100% - 77px); */
}

.front .views-field-field-artist .field-content,
.front .views-field-title .field-content {
  display: inline-block;
}

span.views-field-field-artist {
  font-family: 'cartogothic', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.2;
  color: #777;
  text-decoration: none;
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 3px;
}

.views-field-title a {
  font-family: 'cartogothic', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.2;
  color: #555;
  text-decoration: none;
  display: inline-block;
  margin: 1px 0 5px;
}

.view-home-new-albums .views-field-nothing,
.view-home-new-albums .views-field-field-other-links
 {
  float: right;
  display: inline-block;
  text-align: right;
  margin-top: 8px;
  margin-left: 8px;
}

.view-home-new-albums .views-field-field-other-links a {
  color: #777;
  font-size: 20px;
  text-decoration: none;
}


/*
.view-home-new-albums .views-field-nothing a {
  display: inline-block;
  height: 30px;
  width: 30px;
  overflow: hidden;
  background: transparent url('../images/buy_icons2.png') 0 0 no-repeat;
  text-align: left;
  white-space: nowrap;
  text-indent: 110%;
}

.view-home-new-albums .views-field-nothing a.bandcamp {
  background-position: 0 0;
}

.view-home-new-albums .views-field-nothing a.dripfm {
  background-position: -30px 0;
}

.view-home-new-albums .views-field-nothing a.itunes {
  background-position: -60px 0;
}

.view-home-new-albums .views-field-nothing a.bangonacan {
  background-position: -90px 0;
}
*/

.view-home-new-albums .views-row {
  margin-bottom: 15px;
  overflow: hidden;
}

@media only screen and (max-width: 800px) {
  .view-home-new-albums .views-row {
    display: inline-block;
    width: 31.4%;
    vertical-align: top;
    margin-right: 1%;
  }
}

@media only screen and (max-width: 535px) {
  .view-home-new-albums .views-row {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin-right: 2%;
  }
}

/* Homepage Signup */

#block-webform-client-block-45 {
  background: #b3d237 url('../images/free_download.png') 12px 11px no-repeat;
  color: #fff;
  width: 100%;
  height: auto;
  border-radius: 5px;
  padding: 13px 10px 13px 10px;
  position: relative;
  margin: 20px 0;
  text-align: right;
}

#block-webform-client-block-45 label {
  text-align: left;
  display: none;
  font-size: 12px;
  text-transform: lowercase;
  margin-top: 30px;
}

#block-webform-client-block-45 span.form-required {
  color: #fff;
}

#block-webform-client-block-45 h2.block-title {
  display: none;
}

#block-webform-client-block-45 .form-item {
  display: inline-block;
  width: 29%;
  margin: 0;
}

#block-webform-client-block-45 .form-item input {
  width: 100%;
  text-align: left;
  font-size: 12px;
  font-size: 1.2rem;
}

#block-webform-client-block-45 #edit-actions--2,
#block-webform-client-block-45 #edit-actions--3 {
  display: inline-block;
  width: 6%;
  margin: 0;
}

#block-webform-client-block-45 #edit-actions--2 input,
#block-webform-client-block-45 #edit-actions--3 input {
  display: inline-block;
  background: transparent url('../images/arrow.png') 6px 2px no-repeat;
  border: none;
  width: 21px;
  height: 21px;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 22px;
}

#block-webform-client-block-45 #webform-component-first-name,
#block-webform-client-block-45 #webform-component-last-name {
  display: none;
}

.front #content-area {
  margin: 30px auto 0 auto;
}

@media only screen and (max-width: 400px) {
  #block-webform-client-block-45 #webform-component-first-name,
  #block-webform-client-block-45 #webform-component-last-name {
    display: inline-block !important;
  }
  #block-webform-client-block-45 label {
    display: block !important;
  }
}

/* Buttons */

a.button {
  background: #a8c535;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  min-width: 50px;
  text-align: center;
  display: inline-block;
  font-family: 'cartogothic', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1;
  padding: 3px 15px;
  vertical-align: middle;
  margin: 5px 5px 5px 0;
}

a.more-button .icon-angle-double-right {
  font-size: 17px;
  font-size: 1.7rem;
}

/* Homepage Slides */

#block-views-homeslides-block .views-row {
  position: relative;
  width: 100%;
}

#block-views-homeslides-block .views-field-field-slide-caption {
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  opacity: 0;
  transition: opacity 0.25s linear;
}

#block-views-homeslides-block .view-id-homeslides:hover .views-field-field-slide-caption {
  opacity: 1;
}

#block-views-homeslides-block img {
  width: 100%;
}

@media only screen and (max-width: 800px) {
  #block-views-homeslides-block .views-field-field-slide-caption {
    margin-left: 0;
    left: 10px;
    right: 10px;
    width: auto;
  }
}

#block-views-homeslides-block .views-field-field-slide-caption .field-content {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  display: inline-block;
  padding: 10px;
  font-size: 11px;
  font-size: 1.1rem;
}

#block-views-homeslides-block .views-field-field-slide-caption p {
  margin: 0;
  line-height: 1.2;
}

.cycle-prev,
.cycle-next {
  font-size: 32px;
  color: #555;
  background: #fff;
  position: absolute;
  display: block;
  width: 42px;
  height: 42px;
  z-index: 998;
  text-align: center;
  opacity: 0;
  border-radius: 21px;
  line-height: 1;
  padding: 5px;
  transition: opacity 0.25s linear;
}

div:hover>.cycle-prev,
div:hover>.cycle-next {
  opacity: 0.5;
}

.cycle-prev {
  top: 134px;
  left: 20px;
  cursor: pointer;
  padding: 4px 7px 8px 3px;
}

.cycle-next {
  top: 134px;
  right: 20px;
  cursor: pointer;
  padding: 4px 3px 8px 7px;
}

div .cycle-prev:hover,
div .cycle-next:hover {
  opacity: 0.7;
}

.cycle-pager {
  color: #fff;
  font-size: 40px;
  letter-spacing: 3px;
  z-index: 999;
  position: absolute;
  bottom: 17px;
  right: 10%;
  display: block;
  cursor: pointer;
  text-shadow: -1px -1px 0 #b3d237, 1px -1px 0 #b3d237, -1px 1px 0 #b3d237, 1px 1px 0 #b3d237;
  transition: color 0.1s linear;
}

.cycle-pager-active {
  color: #b3d237;
}

.cycle-pager span:hover {
  color: #c3e247;
}

/* Homepage News */

.view-homepage-news .views-row {
  background: #333;
  color: #fff;
  position: relative;
  min-height: 300px;
  max-height: 300px;
  padding-right: 15px;
  overflow: hidden;
  margin-bottom: 15px;
}

.view-homepage-news .views-field-field-image,
.view-homepage-news .views-field-field-preview-image {
  float: left;
  margin-right: 15px;
  position: relative;
}

.view-homepage-news .views-field-field-news-date {
  margin: 15px 0;
  color: #777;
  font-style: italic;
  font-weight: bold;
}

.field-type-image {
  position: relative;
}

.field-type-image blockquote.image-field-caption,
.view-homepage-news .views-field-field-image blockquote,
.view-homepage-news .views-field-field-preview-image blockquote {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 4px 10px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0;
  transition: opacity 0.25s linear;
  font-size: 12px;
  color: #777;
  border-radius: 0 5px 0 0;
  z-index: 99;
}

.field-type-image blockquote.image-field-caption p,
.view-homepage-news .views-field-field-image blockquote p,
.view-homepage-news .views-field-field-preview-image blockquote p {
  margin: 0;
}

.field-type-image:hover blockquote.image-field-caption,
.view-homepage-news .views-field-field-image:hover blockquote,
.view-homepage-news .views-field-field-preview-image:hover blockquote {
  opacity: 1;
}

.view-homepage-news .views-field-field-more-link-text {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
  padding: 0;
  width: 100%;
  height: 80px;
  padding: 0 0 0 330px;
}

.view-homepage-news .views-field-field-more-link-text .field-content {
  padding: 15px;
  height: 80px;
  background: -moz-linear-gradient(top, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 50%, rgba(51, 51, 51, 1) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(51, 51, 51, 0)), color-stop(50%, rgba(51, 51, 51, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 50%, rgba(51, 51, 51, 1) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 50%, rgba(51, 51, 51, 1) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 50%, rgba(51, 51, 51, 1) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 50%, rgba(51, 51, 51, 1) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00333333', endColorstr='#333333', GradientType=0);
  /* IE6-9 */
}

.view-homepage-news .views-field-field-more-link-text a.more-button {
  position: absolute;
  bottom: 15px;
  right: 15px;
}

@media only screen and (max-width: 535px) {
  .view-homepage-news .views-row {
    min-height: none;
    max-height: none;
    padding-right: 0;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 15px;
  }
  .view-homepage-news .views-field-field-image,
  .view-homepage-news .views-field-field-preview-image {
    float: none;
    margin-right: 0;
  }
  .view-homepage-news .views-field-field-more-link-text {
    position: relative;
    height: auto;
    padding: 0;
  }
  .view-homepage-news .views-field-field-more-link-text .field-content {
    background: none;
    height: auto;
    padding: 0;
  }
  .view-homepage-news .views-field-field-more-link-text a.more-button {
    position: relative;
    bottom: auto;
    right: auto;
  }
}

/* Footer */

#footer {
  background: #e5e9d9;
  margin-top: 30px;
  padding-bottom: 10px;
}

#footer p {
  margin-bottom: 1em;
}

#footer .views-field-field-body a {
  color: #688909;
}

#footer .views-field-field-body h2 {
  color: #000;
  border-bottom: 1px solid #688909;
}

.view-footer-pages .views-field-field-body {
  display: none;
  margin: 40px 0;
}

.view-footer-pages .views-row-first .views-field-field-body {
  display: block;
}

#block-block-1 {
  background: #90b81e;
  height: 42px;
  width: 100%;
  color: #fff;
  text-align: right;
  padding: 10px;
}

#block-views-footer_pages-block {
  max-width: 566px;
  padding: 0 16px;
  margin: 0 auto;
}

#block-views-footer_pages-block .view-display-id-attachment_1 ul {
  margin: -35px 0 0 20px;
}

#block-views-footer_pages-block .view-display-id-attachment_1 ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  list-style-type: none;
  list-style: none;
}

#block-views-footer_pages-block .view-display-id-attachment_1 a {
  display: inline-block;
  height: 35px;
  padding: 7px 10px 0;
  margin: 0 10px 0 0;
  color: #fff;
  background-color: transparent;
  border-radius: 5px 5px 0 0;
  font-family: 'cartogothic', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  text-transform: lowercase;
  text-decoration: none;
  transition: background-color 0.25s linear;
}

#block-views-footer_pages-block .view-display-id-attachment_1 ul li a.activeTab {
  background-color: #e5e9d9;
  color: #555;
}

#block-views-footer_pages-block .view-display-id-attachment_1 a:hover {
  background-color: #a0cc21;
}

@media only screen and (max-width: 590px) {
  #block-views-footer_pages-block {
    display: none;
  }
}

/* Artists */

.view-id-artists .views-row {
  display: inline-block;
  width: 253px;
  text-align: center;
  vertical-align: top;
  margin-right: 10px;
}

@media only screen and (max-width: 800px) {
  .view-id-artists .views-row {
    display: inline-block;
    width: 31.4%;
    vertical-align: top;
    margin-right: 1%;
  }
}

@media only screen and (max-width: 535px) {
  .view-id-artists .views-row {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin-right: 2%;
  }
}

.view-id-artists .views-row div {
  display: inline;
}

.view-id-artists .views-row .views-field-title a {
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: 'cartogothic', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.1;
  padding: 8px 0 17px;
}

.field-name-field-artist-images,
.field-name-field-artwork {
  position: relative;
  max-width: 526px;
  margin-bottom: 1em;
  overflow: hidden;
}

.field-name-field-artist-images blockquote {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 4px 10px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0;
  transition: opacity 0.25s linear;
  font-size: 12px;
  color: #777;
  border-radius: 0 5px 0 0;
}

.field-name-field-artist-images:hover blockquote {
  opacity: 1;
}

.field-name-field-artist-images blockquote p {
  margin: 0;
}

.field-name-field-artist-images .mfp-gallery-image a {
  display: none;
}
.field-name-field-artist-images .mfp-gallery-image a:first-child {
  display: block;
}


.field-name-field-bio .field-item .column {
  padding-right: 25px;
}

.field-name-field-bio .field-item .last {
  padding-right: none;
}

.field-name-field-artist-social-media div {
  display: inline;
}

.field-name-field-artist-social-media a {
  display: inline-block;
  text-decoration: none;
  color: #777;
  font-size: 24px;
  margin: 0 10px 0 0;
  transition: color 0.25s linear;
}

.field-name-field-artist-social-media a:hover {
  color: #b3d237;
}

.field-name-field-official-website a {
  text-decoration: none;
}

.field-name-field-video .field-item,
.field-name-field-artist-social-media,
.field-name-field-official-website,
.view-id-artist_page_tours .views-row {
  margin-bottom: 1em;
}

.view-id-artist_page_tours .views-field-title,
.view-id-artist_page_tours .views-field-city {
  margin-left: 1em;
}

.view-id-artist_page_albums,
.view-id-album_page_artists {
  width: 105%;
  font-size: 0;
  zoom: 1;
}

.view-id-artist_page_albums .views-row,
.view-id-album_page_artists .views-row {
  display: inline-block;
  width: 168px;
  text-align: center;
  vertical-align: top;
  margin-right: 10px;
}

.view-id-artist_page_albums .views-row .views-field-title a,
.view-id-album_page_artists .views-row .views-field-title a {
  text-decoration: none;
  display: inline-block;
  color: #555;
  padding: 5px 0 10px;
  font-size: 14px;
  line-height: 1;
}

/* Albums */

.view-id-albums .views-row {
  display: inline-block;
  width: 253px;
  text-align: center;
  vertical-align: top;
  margin-right: 10px;
}

@media only screen and (max-width: 800px) {
  .view-id-albums .views-row {
    display: inline-block;
    width: 31.4%;
    vertical-align: top;
    margin-right: 1%;
  }
}

@media only screen and (max-width: 535px) {
  .view-id-albums .views-row {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin-right: 2%;
  }
}

.view-id-albums .views-row .views-field-title a {
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: 'cartogothic', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.1;
  padding: 1px 0 17px;
}

.view-id-albums .views-field-field-artist a {
  text-decoration: none;
  display: inline-block;
  color: #777;
  font-family: 'cartogothic', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.1;
  padding: 8px 0 0;
}

.node-type-album h1.title {
  display: none;
}

.node-album .field-name-field-artist .album-name {
  color: #555;
  font-family: 'cartogothic', sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.3;
  margin-top: 5px;
}

.node-album .field-name-field-artist,
.node-album .field-name-field-artist a {
  text-decoration: none;
  color: #777;
  font-family: 'cartogothic', sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
}

.field-name-field-catalog-number {
  padding: 2px 0 0 25px;
  background: transparent url("../images/favicon.png") 0 0 no-repeat;
  height: 24px;
  vertical-align: middle;
  line-height: 1;
  letter-spacing: 4px;
  margin: 20px 0;
  color: #999;
  display: block;
}

.field-name-field-formats,
.field-name-field-release-date,
.social-share,
.field-name-field-audio3 {
  margin: 20px 0;
}

.node-album a.bandcamp,
.node-album a.dripfm,
.node-album a.itunes,
.node-album a.bangonacan {
  display: block;
  text-decoration: none;
  color: #777;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 28px;
  vertical-align: middle;
  padding: 0 0 4px;
}

@media only screen and (max-width: 700px) {
  .node-album a.bandcamp,
  .node-album a.dripfm,
  .node-album a.itunes,
  .node-album a.bangonacan,
  .field-name-field-boac-store-link,
  .field-name-field-drip-fm-link,
  .field-name-field-itunes-link,
  .field-name-field-bandcamp-link,
  .field-name-field-boac-store-link div,
  .field-name-field-drip-fm-link div,
  .field-name-field-itunes-link div,
  .field-name-field-bandcamp-link div {
    display: inline-block;
  }
  .node-album a.bandcamp,
  .node-album a.dripfm,
  .node-album a.itunes,
  .node-album a.bangonacan {
    margin-right: 20px;
  }
}

.node-album a.bandcamp span,
.node-album a.dripfm span,
.node-album a.itunes span,
.node-album a.bangonacan span {
  display: inline-block;
  background: transparent url('../images/buy_icons2.png') 0 4px no-repeat;
  width: 30px;
  height: 28px;
  margin-right: 6px;
  margin-bottom: -4px;
}

.node-album a.bandcamp span {
  background-position: 0 4px;
}

.node-album a.dripfm span {
  background-position: -30px 4px;
}

.node-album a.itunes span {
  background-position: -60px 4px;
}

.node-album a.bangonacan span {
  background-position: -90px 4px;
}

.social-share a {
  text-decoration: none;
  display: inline-block;
  margin-right: 10px;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

/* NEWS feed Page */

.page-news h2 a {
  text-decoration: none;
  color: #555;
}

.field-name-field-news-date {
  margin: 10px 0 20px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #999;
  font-style: italic;
}

.node-article .field-name-field-image {
  margin: 10px 0 25px;
}

.view-news .views-row {
  margin-bottom: 60px;
}

.view-news article div.content {
  margin: 0 30px;
}

/* Tours */

.tours-title small a {
  font-size: 12px;
  font-size: 1.2rem;
  text-decoration: none;
  color: #999;
  display: inline-block;
  margin-left: 40px;
  letter-spacing: 2px;
}

.node-tour header h2 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.3;
  color: #444;
  font-family: 'cartogothic', sans-serif;
  border-bottom: none;
  letter-spacing: 0;
  text-transform: none;
  margin: 0;
}

.node-tour header h2 a {
  text-decoration: none;
  color: #444;
}

.node-tour .field-name-field-date {
  color: #90b81e;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'cartogothic', sans-serif;
  letter-spacing: 0;
  margin: 5px 0 10px;
}

.node-tour .field-name-field-tour-description,
.node-tour .field-name-field-artist,
.node-tour .field-name-field-touring-in-support-of,
.node-tour .field-name-field-venue {
  margin: 10px 0;
}

.field-name-field-ticket-link,
.field-name-field-ticket-link div,
.field-name-field-more-info-link,
.field-name-field-more-info-link div {
  display: inline-block;
}

.view-tours .views-row {
  width: 251px;
  border: 1px solid #aaa;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 838px) {
  .view-tours .views-row {
    width: 31%;
  }
}

@media only screen and (max-width: 600px) {
  .view-tours .views-row {
    width: 100%;
    margin: 0 0 20px;
  }
}

/* Columns */

.col {
  float: left;
  margin-right: 20px;
}

.front .col {
  margin-right: 30px;
}

.col-last,
.front .col-last {
  margin-right: 0;
}

.col-1 {
  max-width: 254px;
  width: 32%;
}

.col-2 {
  max-width: 526px;
  width: 66%;
}

.front .col-2 {
  max-width: 516px;
  width: 64%;
}

.col-15 {
  max-width: 385px;
  width: 48%;
}

@media only screen and (max-width: 800px) {
  .front .col,
  .front .col-1,
  .front .col-2 {
    margin-right: 0;
    max-width: none;
    width: 100%;
  }
  .col-15 {
    max-width: none;
    width: 100%;
  }
  .field-name-field-audio3 {
    margin-bottom: 0;
  }
  #block-webform-client-block-45 {
    margin-top: 0;
  }
}

@media only screen and (max-width: 840px) {
  .col-1 {
    width: 31%;
  }
  .col-2 {
    width: 65%;
  }
}

@media only screen and (max-width: 700px) {
  .col-1,
  .col-2 {
    margin-right: 0;
    max-width: none;
    width: 100%;
  }
  .node-album .field-name-field-formats .field-label,
  .node-album .field-name-field-formats .field-items,
  .node-album .field-name-field-release-date .field-label,
  .node-album .field-name-field-release-date .field-items {
    display: inline-block;
  }
}

/* Responsive Video */

/*

.media-youtube-video,
.media-vimeo-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.media-youtube-video iframe,
.media-youtube-video object,
.media-youtube-video embed,
.media-vimeo-video iframe,
.media-vimeo-video object,
.media-vimeo-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

*/

/* General */

.field .field-label {
  font-weight: normal;
  color: #777;
  text-transform: lowercase;
}

.search-result-type-label {
  font-size: 0.85em;
  font-weight: normal;
  color: #777;
}

/* Table Drag */

body.drag {
  cursor: move;
}

.draggable a.tabledrag-handle {
  cursor: move;
  float: left;
  /* LTR */
  height: 20px;
  margin-left: -10px;
  /* LTR */
  overflow: hidden;
  text-decoration: none;
}

a.tabledrag-handle:hover {
  text-decoration: none;
}

a.tabledrag-handle .handle {
  height: 25px;
  margin: -5px 6px;
  /* LTR */
  padding: 5px 6px;
  /* LTR */
  width: 25px;
}

a.tabledrag-handle-hover .handle {
  background-position: 6px -11px;
}

div.indentation {
  float: left;
  /* LTR */
  height: 1.7em;
  margin: -6px 4px -6px -6px;
  /* LTR */
  padding: 6px 0 6px 8px;
  /* LTR */
  width: 20px;
}

.tabledrag-toggle-weight-wrapper a {
  text-align: right;
  /* LTR */
  color: #666;
  font-size: 0.85em;
}

/* Image Styles */

.image-medium_left {
  float: left;
  margin: 0 30px 20px 0;
}

.image-medium_right {
  float: right;
  margin: 0 0 20px 30px;
}

.image-medium,
.image-large {
  margin: 0 0 20px;
}


/* New Icons */

.field-name-field-other-links .field-item {
  font-size: 1.7rem;
  line-height: 1.1;
  margin-bottom: 12px;
}
.field-name-field-other-links .field-item a {
  color: #777;
  text-decoration: none;
}
.field-name-field-other-links .field-item .title {
  display: inline-block;
  vertical-align: top;
  margin-top: 9px;
  margin-left: 2px;
  max-width: calc( 100% - 50px );
}
.fa-bangonacan {
  max-width: 43px;
  overflow: hidden;
}

/* New Features 2018 */

.field-name-field-right-column-text {
  margin: 30px 0;
}
